/* base */
body {
	font-size: 14px;
	font-family: "Lucida Grande", "segoe UI", Avenir, Meiryo, Verdana, Arial, sans-serif;
}

/* anchor */
a:link    { color: #3366cc; }
a:visited { color: #0066cc; }
a:hover   { color: #ff0000; }
a.disabled { 
	pointer-events: none; 
	color: #ccc !important;
}

/* header */
header {
	margin: 16px auto 0 auto;
	/*width: 640px;*/
	max-width: 640px;
    overflow: hidden; /*floatの解除、ここがポイント*/
    position: relative; /*DWで正常にプレビューできるようになります。*/
    zoom:1; /*IE6でレイアウト崩れを防ぐためのものです。*/
}
header .logo {
	display: inline-block;
    margin-right: 1.5rem;
    vertical-align: middle;
}
header h1 {
	display: inline-block;
    margin: 0;
    font-size: 18px;
}

@media only screen and (max-width: 480px) {
	header .logo {
	    margin-right: 0.5rem;
	}

	header .logo img {
		zoom: 0.75;
	}
}


/* nav */
nav ul {
	padding: 0;
	list-style-type: none;
	display: -webkit-flex;    /* for ios8 */
	display: flex;
	-webkit-flex-wrap: wrap;  /* for ios8 */
	flex-wrap: wrap;
}
nav ul li:not(:last-child) {
	padding-right: 0.75rem;
}
nav ul li:first-child {
	padding-left: 0;
}
nav ul li:first-child:after {
	/*content: " >";*/
}

nav ul.tab {
	border-bottom: 1px solid #eee;
}
nav ul.tab li {
	margin-bottom: -1px;
	padding: 0 10px 6px;
	/*border-bottom: 2px solid #00b852;*/
}
nav ul.tab li.active {
	border-bottom: 3px solid #00b852;
}
nav ul.tab.tab-blue li.active {
	border-bottom: 3px solid #007EBA;
}
nav ul.tab.tab-orange li.active {
	border-bottom: 3px solid orange;
}
nav ul.tab li a {
	color: #444;
	text-decoration: none;
}
nav ul.tab li.active a {
	color: #00b852;
}
nav ul.tab.tab-blue li.active a {
	color: #007EBA;
}
nav ul.tab.tab-orange li.active a {
	color: orange;
}

@media only screen and (max-width: 480px) {
	nav {
		/*margin-top: -1rem !important;*/
	}

	nav ul.tab-responsive {
		flex-wrap: nowrap;
		overflow-x: scroll;
	}
	nav ul.tab-responsive::-webkit-scrollbar {
		display:none; /* for Chrome,Safari */
	}
	nav ul.tab-responsive li {
		white-space: nowrap;
	}

	nav ul li:first-child:after {
		content: "";
	}
}


/* main */
.contents {
	margin: 0 auto;
	max-width: 640px;
}
.contents-middle {
	max-width: 800px !important;
}
.contents-wide {
	max-width: 960px !important;
}
section.info {
	padding-top: 10px;
}
h2 {
	font-size: 16px;
	margin: 1.5rem 0 0.5rem;
/*	border-left: 3px solid #272727;
	padding: .5em .7em;
	color: #272727;
*/}
h3 {
	font-size: 14px;
	margin: 1.5rem 0 0.5rem 0;
}
h4 {
	margin: 1.5rem 0 0.5rem 0;
}
h1+h2, h1+div h2,
h2+h3, h2+div h3,
h3+h4, h3+div h4 {
	margin-top: 0.5rem;
}
.header-icon {
  position: relative;
  color: #272727;
  padding-left: 1.3em;
  line-height: 1em;
}
.header-icon:before {
  font-family: "Font Awesome 5 Free";
  content: "\f138";
  position: absolute;
  font-size: 1em;
  color: #009933;
  left: 0;
  top: 0;
  font-weight: 600;
}


p {
	margin: 10px 0;
	line-height: 1.5;
}
h3+p {
	margin-top: .5rem;
	line-height: 1.5;
}
.contents ul li {
	line-height: 1.8;
}

@media only screen and (max-width: 640px) {
	.table-responsive {
		overflow-x: scroll;
	}
	.table-responsive td, .table-responsive th {
		white-space: nowrap;
	}

	.table-responsive .table-responsive-nowrap {
		white-space: nowrap;
	}
}


/* table responsive */
@media only screen and (max-width: 480px) {
	table.table-responsive-block th,
	table.table-responsive-block td {
		display: block;
		text-align: left;
	}
}


/* font-size */
.font-large {
	font-size: 1.2rem;
}
.font-small {
	font-size: 0.8rem;
}

/* color */
.h-red {
	color: #cc3300;
}
.h-green {
	color: #008800;
}
.h-blue {
	color: #0066cc;
}

.thanks {
    font-size: 85%;
    font-weight: normal;  /* 見出し中に記載することがあるため */
    color: #009900;
}

.color-attention {
	color: #c30;
}


/* footer */
footer {
	margin: 2rem auto 1rem auto !important;
	/*width: 640px;*/
	max-width: 640px;
    padding-top: 0.5rem;
    border-top: 1px solid #d3d3d3;
}

/* flex layout */
.flex {
	display: flex;
	flex: wrap;
	width: 100%;
}
.flex-col-1, .flex-col-m1 {
	flex-grow: 1;
	flex: 1;
}
.flex-col-2, .flex-col-m2 {
	flex-grow: 2;
	flex: 2;
}
.flex-col-3, .flex-col-m3 {
	flex-grow: 3;
	flex: 3;
}
.flex-align-center {
	align-self: center;
}
.flex-col {
	/*flex-basis: 100%;*/
}
[class^="flex-col"] {
	padding-left: 0.5rem;
    padding-right: 0.5rem;
}
.flex [class^="flex-col"]:first-child {
	padding-left: 0;
}
.flex [class^="flex-col"]:last-child {
	padding-right: 0;
}

/* advanced flex layour */
.row {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}
.col-1 {
	flex: 0 0 100%;
	max-width: 100%;
}
.col-2 {
	flex: 0 0 50%;
	max-width: 50%;
}
.col-3 {
	flex: 0 0 33.333333%;
	max-width: 33.333333%;
}
.col-4 {
	flex: 0 0 25%;
	max-width: 25%;
}
.col-4_3 {
	flex: 0 0 75%;
	max-width: 75%;
}
[class^="col-"] {
	box-sizing: border-box;
	position: relative;
	width: 100%;
}

/* table of contents 2 column layout */
.table-of-contents {
	display: table;
	box-sizing: border-box;
	width: 100%;
	height: calc(100vh - 6rem);
	padding-bottom: 3rem;
}
.table-of-contents .table-cell {
	display: table-cell;
	vertical-align: middle;
}
.table-of-contents .table-cell ul.menu-list {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0; 
}
.table-of-contents .table-cell ul.menu-list li {
	line-height: 1.8;
}


/* float */
.image-caption {
	display: flow-root;
}
.image-caption .image {
	float: left;
}
.image-caption .caption {
	float: left;
	padding-left: 2rem;
}
.image-caption:after {
	clear: both;
	content: "";
	display: block;
}

.text-center {
	text-align: center;
}

.mb-show, .mb-table-show {
	display: none;
}

@media only screen and (max-width: 480px) {
	/* flex */
	.flex {
		display: block;
	}
	.flex-col-m1 .flex-col-m3 {
		display: block;
	}
	.flex-col {
		flex-wrap: wrap;
	}
	[class^="flex-col"] {
		padding-left: 0;
    	padding-right: 0;
	}

	/* advanced flex */
	.col-m1 {
		flex: 0 0 100% !important;
		max-width: 100% !important;
	}
	.col-m2 {
		flex: 0 0 50% !important;
		max-width: 50% !important;
	}
	.col-m3 {
		flex: 0 0 33.333333% !important;
		max-width: 33.333333% !important;
	}
	.col-m4 {
		flex: 0 0 25% !important;
		max-width: 25% !important;
	}

	/* table of contents 2 column layout */
	.table-of-contents {
		height: auto;
	}
	.table-of-contents .table-cell {
		display: block;
		width: 100%;
	}

	/* float */
	.image-caption .image {
		display: block;
	}
	.image-caption .caption {
		display: block;
		padding-top: 0.5rem;
		padding-left: 0;
	}


	.mb-hidden {
		display: none;
	}
	.mb-text-center {
		text-align: center;
	}
	.mb-box-center {
		display: table;
		margin: 0 auto;
	}

	.mb-show {
		display: block;
	}
	.mb-table-show {
		display: table;
	}
}

.margin-0 {
	margin: 0;
}
.margin-bottom-0 {
	margin-bottom: 0;
}
.margin-top-1rem {
	margin-top: 1rem;
}
.margin-top-2rem {
	margin-top: 2rem;
}
.margin-top-3rem {
	margin-top: 3rem;
}
.margin-top-10 {
	margin-top: 10px;
}
.margin-top-0 {
	margin-top: 0;
}
.margin-bottom-1rem {
	margin-bottom: 1rem;
}
.margin-bottom-2rem {
	margin-bottom: 2rem;
}
.padding-top-1rem {
	padding-top: 1rem;
}
.padding-left-1rem {
	padding-left: 1rem;
}
.padding-left-2rem {
	padding-left: 2rem;
}
.padding-left-3rem {
	padding-left: 3rem;
}


@media only screen and (max-width: 480px) {
	.mb-margin-0 {
		margin: 0;
	}
	.mb-margin-top-10 {
		margin-top: 10px;
	}
	.mb-margin-top-1rem {
		margin-top: 1rem;
	}
	.mb-margin-top-2rem {
		margin-top: 2rem;
	}
	.mb-margin-top-negative-1rem {
		margin-top: -1rem;
	}
	.mb-padding-left-0 {
		padding-left: 0;
	}
}

/* option extra small mobile */
@media only screen and (max-width: 320px) {
	.ex-mb-hidden {
		display: none;
	}

	.ex-mb-font-small {
		font-size: 95%;
	}
}


/* image */
img {
  /*image-rendering: pixelated;*/
}


/* modal */
.modal {
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}
.modal-overlay {
	position: fixed;
	height: 100%;
	width: 100%;
	z-index: 1000;
	background-color: #000;
	opacity: 0.5;
	overflow-y: auto;
}
.modal-contents {
	position: fixed;
	top: 10px;
	left: calc(50% - 320px);
	z-index: 1001;
	width: 640px;
	max-height: calc(100% - 40px);
	padding: 0 1rem 1rem;
	background-color: #fff;
	border: 1px solid #fff;
	border-radius: 6px;
	opacity: 1;
	overflow-y: scroll;
}
.modal-open {
	overflow: hidden;
}

@media only screen and (max-width: 480px) {
	.modal-contents {
		left: 5px;
		width: calc(100% - 3rem);
	}
}
